@media screen and (min-width: 550px){
	.boxLeft{
		width: 46%;
		float: left;
	}
	.boxRight{
		width: 46%;
		float: right;
	}
}

@media screen and (max-width: 549px){
	.boxLeft{
		width: 96%;
	}
	.boxRight{
		width: 96%;
	}
}

@media screen and (min-width: 706px){
	.gamesList{
		width: 75%;
	}
	.filmsList{
		width: 75%;
	}
}

@media screen and (max-width: 705px){
	.gamesList{
		width: 100%;
	}
	.gamesList #gameTable tr {
		width: 100% !important;
	}
}

body{
	background-color: #000000;
}

.content{
	margin: 0 auto;
    max-width: 1500px;
}

.centerImage{
	margin: 0 auto;
}

.centerImage img{
	width: 100%;
}

.logoSplash{
	margin: 0 auto;
    max-width: 700px;
}

.boxLeft{
	background-color: #EEEEEE;
	padding: 1%;
	margin: 1%;
}

.boxLeft img{
	width: 100%;
}

.boxRight{
	background-color: #EEEEEE;
	padding: 1%;
	margin: 1%;
}

.boxRight img{
	width: 100%;
}

.splashMenuLeft{
	padding: 0;
	margin: 0;
	text-align: center;
}

.splashMenuRight{
	padding: 0;
	margin: 0;
	text-align: center;
}

.splashMenuLeft a {
	background-color: #808080;
	font-size: x-large;
	color: #ffffff;
	text-decoration: none;
	font-family: Impact, Charcoal, sans-serif;
	display: inline-block;
    list-style-type: none;
    margin-left: 1%;
    margin-right: 1%;
    padding-bottom: 1%;
    padding-top: 1%;
    text-align: center;
    width: 46%;
	letter-spacing: 2px;
}

.splashMenuLeft a:hover {
	background-color: #b168ff;
	color: #ffffff;
}

.splashMenuRight a {
	background-color: #808080;
	font-size: x-large;
	color: #ffffff;
	text-decoration: none;
	font-family: Impact, Charcoal, sans-serif;
	display: inline-block;
    list-style-type: none;
    margin-left: 1%;
    margin-right: 1%;
    padding-bottom: 1%;
    padding-top: 1%;
    text-align: center;
    width: 46%;
	letter-spacing: 2px;
}

.splashMenuRight a:hover {
	background-color: #b168ff;
	color: #ffffff;
}

.socialMedia{
	float: right;
	margin: 1%;
}

.socialMediaIcon {
    display: inline;
    padding-left: 5px;
    padding-right: 5px;
}

.socialMediaIcon a{
	text-decoration: none;
}

.centerLogo{
	text-align: center;
}

/************************************
*            General
*************************************/

.buttonBox{
	padding: 0;
	margin: 0;
	text-align: center;
}

.buttonBox a {
	background-color: #808080;
	font-size: x-large;
	color: #ffffff;
	text-decoration: none;
	font-family: Impact, Charcoal, sans-serif;
	display: inline-block;
    list-style-type: none;
    padding-bottom: 1%;
    padding-top: 1%;
    text-align: center;
    width: 100%;
	letter-spacing: 2px;
	margin-top: 1%;
}

.buttonBox a:hover {
	background-color: #b168ff;
	color: #ffffff;
}

/************************************
*            GAMES
************************************/
.gamesPage{
	padding: 1.5%;
}

.gamesList{
	padding: 0;
	font-family: Arial;
    font-size: medium;
    margin: 0 auto;	
}

#gameTable{
	padding: 0;
	margin: 0;	
	width: 100%;
}

.gamesList #gameTable tr{
	display: inline-block;
    margin: 1%;
    width: 47%;
}

.gamesList #gameTable td{
	background-color: #ffffff;
    border-color: #ffffff -moz-use-text-color;
    border-style: solid none;
    border-width: 5px medium;
    color: #000000;
    overflow: hidden;
    padding: 2%;
	height: 350px;
	vertical-align: top;
}

.gamesList #gameTable td h2{
	text-align: center;
}

.gamesList #gameTable a{
	display: inline-block;
	text-decoration: none;
}

.gamesList #gameTable td:hover {
	border-color: #b168ff -moz-use-text-color;
    border-style: solid none;
    border-width: 5px medium;
}

.gamesList #gameTable td img{
	width: 100%;
	float: left;
	margin-right: 2%;
}

.gamesList #gameTable tr:last-child:nth-child(odd){
	float: none;
	margin: 0 auto;
	width: 48%;
	display: block;
}

/************************************
*            FILMS
************************************/
.filmsList{
	padding: 0;
	font-family: Arial;
    font-size: medium;
    margin: 0 auto;	
}

.filmsList ul{
	display: inline-block;
    margin: 1%;
}

.filmsList ul li{
	background-color: #ffffff;
    color: #000000;
    overflow: hidden;
    padding: 2%;
	vertical-align: top;
	margin: 1%;
}

.filmsList ul li img{
	max-height: 215px;
	float: left;
	margin-right: 2%;
}

/*********************
** temporary stuff
*********************/
.tempText{
	text-align: center;
	color: #ffffff;
	font-family: Arial;	
}